Linux Kernel 'ip_frag_reasm() ' Null Pointer Deference Remote Denial of Service Vulnerability

Bugtraq ID: 37231
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2009-1298
Remote: Yes
Local: No
Published: Dec 07 2009 12:00AM
Updated: May 07 2015 05:07PM
Credit: Greg Kroah-Hartman
Vulnerable: Ubuntu Ubuntu Linux 9.10 sparc
Ubuntu Ubuntu Linux 9.10 powerpc
Ubuntu Ubuntu Linux 9.10 lpia
Ubuntu Ubuntu Linux 9.10 i386
Ubuntu Ubuntu Linux 9.10 amd64
Slackware Linux x86_64 -current
Slackware Linux 13.0
S.u.S.E. openSUSE 11.2
rPath rPath Linux 2
rPath Appliance Platform Linux Service 2
rPath Appliance Platform Linux Service 1
Pardus Linux 2009 0
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
Mandriva Linux Mandrake 2009.1 x86_64
Mandriva Linux Mandrake 2009.1
Linux kernel 2.6.29
Linux kernel 2.6.32-rc8
Linux kernel 2.6.32-rc7
Linux kernel 2.6.32-rc5
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Linux kernel 2.6.32-rc4
Linux kernel 2.6.32-rc3
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Linux kernel 2.6.32-rc2
Linux kernel 2.6.32-rc1
Linux kernel 2.6.28.10
Not Vulnerable: Linux kernel 2.6.31.6


 

Privacy Statement
Copyright 2010, SecurityFocus